<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Rock Singer
 */
/**
* Hook - rock_singer_action_doctype.
*
* @hooked rock_singer_doctype -  10
*/
do_action( 'rock_singer_action_doctype' );
?>
<head>
<?php
/**
* Hook - rock_singer_action_head.
*
* @hooked rock_singer_head -  10
*/
do_action( 'rock_singer_action_head' );
?>

<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php do_action( 'wp_body_open' ); ?>

<?php

/**
* Hook - rock_singer_action_before.
*
* @hooked rock_singer_page_start - 10
*/
do_action( 'rock_singer_action_before' );

/**
*
* @hooked rock_singer_header_start - 10
*/
do_action( 'rock_singer_action_before_header' );

/**
*
*@hooked rock_singer_site_branding - 10
*@hooked rock_singer_header_end - 15 
*/
do_action('rock_singer_action_header');

/**
*
* @hooked rock_singer_content_start - 10
*/
do_action( 'rock_singer_action_before_content' );

/**
 * Banner start
 * 
 * @hooked rock_singer_banner_header - 10
*/
do_action( 'rock_singer_banner_header' );  
